#!/bin/bash
#SBATCH --job-name=obz99_zf19_L128_N512_Np256
#SBATCH -o /data70/hoellinger/WIP3M/obz99_zf19_L128_N512_Np256/plots.log
#SBATCH -N 1                        # Number of nodes (value or min-max)
#SBATCH -n 128                      # The number of tasks (i.e. cores) per node
#SBATCH --partition=comp,pscomp     # Partition name
#SBATCH --time=12:00:00

##SBATCH --exclusive
##SBATCH --mem=64G                  # Memory pool for all cores (see also --mem-per-cpu)
##SBATCH --array=0-10               # Size of the array
##SBATCH --constraint=?             # Constraint e.g. specific node type

conda activate p3m

export OMP_NUM_THREADS=64

python $WIP3M_ROOT_PATH"src/wip3m/plot_limiters_from_baseline_ts.py" \
    --run_id obz99_zf19_L128_N512_Np256 \
    --outdir_suffix plots \
    --lpt False

exit 0